Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364800 - [Doc] : purge-cluster functionality is not supported for current release so please remove it from RHEL Doc
Summary: [Doc] : purge-cluster functionality is not supported for current release so p...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Storage Console
Classification: Red Hat
Component: documentation
Version: 2
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 2
Assignee: Aron Gunn
QA Contact: sds-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-07 17:21 UTC by Rachana Patel
Modified: 2018-11-19 05:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-19 05:32:53 UTC


Attachments (Terms of Use)

Description Rachana Patel 2016-08-07 17:21:40 UTC
Description of problem:
=======================
RHEL Doc:-

access.qa.redhat.com/documentation/en/red-hat-ceph-storage/2/single/installation-guide-for-red-hat-enterprise-linux

RHEL installation doc has section for purge-cluster

"3.2.7. Purging a Ceph Cluster"


As per comment -
https://bugzilla.redhat.com/show_bug.cgi?id=1333694#c4
 this functionality is not supported for current release and int hat case we should remove it from Doc or mention that its' not supported functionality

Comment 3 Rachana Patel 2016-08-11 20:14:21 UTC
Verified link mentioned in Comment#2 and looks good to me, hence moving to verified


Note You need to log in before you can comment on or make changes to this bug.